/runtime
/.idea
/.vscode
*.log
.env
/tests/tmp
/tests/.phpunit.result.cache
*.pem
/uploads
/public/uploads
.well-known
*.ini
/config/**/*.json
/update/VERSION
# Kiro IDE
.kiro
.vscode
/vendor
/public/drama
/public/install
/public/assets
/public/fastmovie
